#!/usr/bin/env python3

import sys
import datetime
import twint

limit = int(sys.argv[1])
now = datetime.datetime.now().strftime("%Y-%m-%d_%H-%M-%S")

# Configure
c = twint.Config()
c.Limit = limit
c.Search = "\"Jews Are\""
c.Format = "{tweet}"
c.Show_hashtags = True
c.Output = "data/JewsAre_" + str(limit) + "_" + now + ".txt"

# Run
twint.run.Search(c)
